body { background: #222a35; }

.zq-wrap { background: url(http://ue.17173cdn.com/a/fire/index/2015/img/top-bg.jpg) no-repeat center top; }

.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .fs-list-txt1, .art-mod-link { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .fs-list-txt1:before, .art-mod-link:before { content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .fs-list-txt1:after, .art-mod-link:after { content: ' '; display: table; clear: both; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more { float: right; padding-right: 10px; text-align: right; }

.comm-list, .rank, .comm-list1, .fs-list-zt, .panel18-list-pic, .panel19-list-pic, .panel20-list-pic, .panel21-list-pic, .pic-list-pic, .side-list-pic { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-zt .list-item, .panel18-list-pic .list-item, .panel19-list-pic .list-item, .panel20-list-pic .list-item, .panel21-list-pic .list-item, .pic-list-pic .list-item, .side-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%; }

.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar, .ss-pic .art-item-pt .avatar { padding: 1px; }
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar, .ss-pic .art-item-pt:hover .avatar { padding: 0; border: 1px solid #000; }

.panel1-rank .list-item, .panel16-rank .list-item, .panel17-rank .list-item { padding: .25em 0; font-size: 116.7%; }
.panel1-rank .rank-c1 .num, .panel16-rank .rank-c1 .num, .panel17-rank .rank-c1 .num { margin-top: .3em; }

.panel2-rank .list-item, .panel4-rank .list-item, .panel21-rank .list-item { padding: 6px 0; }
.panel2-rank .rank-c1 .num, .panel4-rank .rank-c1 .num, .panel21-rank .rank-c1 .num { margin-top: .26em; }

body { min-width: 1000px; }

.zq-wrap { font-family: 'SimSun'; font-size: 12px; line-height: 1.84; color: #333; }

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto; }

.content-in { *zoom: 1; padding-top: 15px; border: 1px solid #dadada; border-top-width: 0; background-color: #fff; }

img { vertical-align: middle; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx, a.c-tx:hover { color: #333; }

.c-tx1, a.c-tx1:hover { color: #fff; }

.c-tx2, a.c-tx2:hover { color: #b9472f; }

.c-tx3, a.c-tx3:hover { color: #999; }

.c-tx4, a.c-tx4:hover { color: #f00; }

.c-tx5, a.c-tx5:hover { color: #b91519; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { -webkit-filter: none \0; filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }

.ico-play { display: inline-block; width: 45px; height: 45px; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/ico-play.png',enabled=true,sizingMethod=scale); }

@font-face { font-family: 'ico-font'; src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot"); src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url("data:application/font-woff;base64,d09GRgABAAAAAAPMAAoAAAAABdAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAAAA9AAAAEIAAABWSaFWQmNtYXAAAAE4AAAAPgAAAUoBaQGNZ2x5ZgAAAXgAAACCAAAAoG8kr/xoZWFkAAAB/AAAACwAAAA2A3+HWWhoZWEAAAIoAAAAHQAAACQARwAiaG10eAAAAkgAAAAMAAAADABgAABsb2NhAAACVAAAAAgAAAAIACQAUG1heHAAAAJcAAAAHgAAACABEAAqbmFtZQAAAnwAAAEqAAACFhjUvUdwb3N0AAADqAAAACEAAAA23lA92HicY2BkUGCcwMDKwMEgwiDJwABkQWhBBkYGTgYGJgZWZgasICDNNYXBgUGLQZtB6f8/BmYGJaBiBqAuIAAAspAFfwAAeJxjYGBgZoBgGQZGBhBwAfIYwXwWBg0gzQakGRmYgCzt///BKrRA9P/rUPVAwMjGQAJgZCJF9VABAJxyBvMAAHicJYyxDsIwDAVtJ0oCEV3qNAKppQoSHdjaFA+I//8tnPL0lrvhwEDbDAUsXKAHkIFLleJ4WN/1ecdN9qU7p+hCiCGQQ+NmTMk0iuHqiFwr/DuTliJkGLWzjsgvLF+smzyKwgdXBb9IlnwjYj1by7YL6D1NhyCyh+tP6hDgB1hdCjkAAHicY2BkYGAAYgvrUvl4fpuvDNwMCkARhksKS3mRaaCoEpDkYGACcQDKiQZoeJxjYGRgYFD6/4+BmUGBAQQUGBgZUAEzAETyAmgAAAAAIAAAACAAAAAgAAAAAAAAACQAUHicY2BkYGBgZpADYhBgAmIuIGRg+A/mMwAAC84BOwAAeJxlkD1uwkAUhMf8JcFSghQpKbNVCiJsoOQA0FPQpTBmzY9sr7VekOhyghwhR8gpopwgB2LsPBpYy8/fzJu3uzKAHn7hoVoebutarQZuqP65SXoQbpGfhdvw8SLcod8X7uINY2Efj3jnDl7rjk4PhXAD9/gQbtL/FG6Rv4TbeMK3cIf+j3AXC/wJ+3j1+tvYDBKTu7le79PInuX5u9C23JpcjYLh2ZrpXNvI6ZVaHlV5WI+dS1RiTaam7Oo0NaqwZqdjF2ycKyZhmIgfxCbDFjEMBkhYczjMobHGHiki2KvupV4wbVHSr7TCCAGGV6kZU3mdjKg0VkwucWQtceBpY7qOacXXciYjTWVW8yYpWfF/V70dnZh+gE09VWCCkE9ykQ/qO2QnS0tcoAAAeJxjYGLAD5gZGBiZGJnZilMTi5IzWFKK8gsYGAAjSwRCAAAA") format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg"); }
.ico-font { font-family: 'ico-font'; font-weight: normal !important; font-style: normal !important; speak: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; cursor: pointer; }

.hd .tit, .hd .tab { font-size: 116.7%; }

.pn-bd, .bd { *zoom: 1; }

.row { padding-left: 7.5px; padding-right: 7.5px; }
.row .row { padding-left: 0; padding-right: 0; }

.col { float: left; }

.col-in { margin-left: 7.5px; margin-right: 7.5px; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; }
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index: 2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }

.comm-vlist .art-item { margin-left: auto; margin-right: auto; }
.comm-vlist .avatar { overflow: hidden; position: relative; *zoom: 1; }
.comm-vlist .cover { top: 50%; left: 50%; margin: -22px 0 0 -22px; }
.comm-vlist .mask { z-index: 5; }
.comm-vlist .art-item-pt:hover .mask { display: none; *display: block; *filter: alpha(opacity=0); }

.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width: 1.3em; height: 1.3em; line-height: 1.3em; color: #fff; text-align: center; background-color: #999; }
.rank-c1 .num-top { background-color: #b91519; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; }
.tab-panel .tab-con { color: #fff; background-color: #b43b3b; }
.tab-panel .sep { height: 13.2px; margin-top: -6.6px; border-left: 1px solid #913224; }
.tab-panel .current .tab-con { color: #333; background-color: #fff; }

.comm-pn .pn-hd { position: relative; line-height: 46.8px; color: #fff; background-color: #26407d; }
.comm-pn .pn-hd .tit { padding-left: 10px; }
.comm-pn .tab-panel { left: 17em; line-height: 38.4px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #3c599b; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }

.pn-s3 .pn-hd { margin: 0 7.5px; }
.pn-s3 .pn-hd .tit { font-size: 133.3%; }

.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6; }
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size: 116.7%; font-weight: bold; border-bottom: 1px solid #3b66ca; }

.header-in { position: relative; z-index: 410; height: 382px; }

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left: 80px; top: 175px; width: auto; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-name { display: block; font: normal 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: #212a33; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: #212a33; }

.nav-list .active .nav-con, .nav-list .current .nav-con, .nav-item:hover .nav-con { color: #fff; background-color: #b43b3b; }
.nav-list .active .nav-ico-drop, .nav-list .current .nav-ico-drop, .nav-item:hover .nav-ico-drop { color: #84210b; }

.nav-list .first .nav-sub, .nav-item:first-child .nav-sub { margin-left: 0; }
.nav-list .first .nav-con, .nav-item:first-child .nav-con { border-left: 0; }

.nav { position: relative; z-index: 5; padding-right: 220px; background-color: #2c58ba; }

.nav-list { display: table; width: 100%; height: 40px; }
.nav-list .active .nav-sub-list { display: block; }
.nav-list a:hover { text-decoration: none; }

.nav-item { display: table-cell; *float: left; position: relative; }
.nav-item:hover .nav-sub-list { display: block; }

.nav-con { display: block; *display: inline; *zoom: 1; overflow: hidden; min-width: 3em; height: 40px; *padding: 0 1em; *min-width: 0; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #5475af; }

.nav-ico-drop { display: inline-block; font-size: 22px; color: #fff; -webkit-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); vertical-align: middle; }

.nav-sub { position: relative; margin-left: 1px; }

.nav-sub-list { display: none; position: absolute; width: 100%; *zoom: 1; background-color: #b43b3b; }
.nav-sub-list .item { *float: left; *width: 100%; }
.nav-sub-list .con { display: block; padding: 1px 0 1px 20%; line-height: 25px; color: #fff; }
.nav-sub-list .con:hover { padding: 0 0 0 20%; color: #fff; border-top: 1px solid #d45c5c; border-bottom: 1px solid #d45c5c; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 73px; padding-top: 12px; padding-right: 220px; }
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #fff; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #ddbf16; }
.header-quick-start .con { color: #fff; }
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px; background-color: #0c131f; filter: alpha(opacity=80); opacity: 0.8; }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #fff; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #927186; }

.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height: 125px; background-color: #c99059; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #916840; background-color: #c99059; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #916840; }
.header-c2 .link-box .con:hover { color: #fff; text-decoration: none; background-color: #916840; }
.header-c2 .link-box1 { margin: 0 20px 8px; color: #fff; }
.header-c2 .link-box1 .con { color: #fff; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #916840; border-radius: 2px; }
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #e2d3bd; border: 0; background: none; }
.header-c2 .txt-search:focus { color: #fff; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .nav-ico-search { display: block; width: 24px; margin-top: 2px; font-size: 24px; line-height: 24px; color: #e2d3bd; -webkit-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(45%, rgba(0, 0, 0, 0.1)), to(black)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }


.firstscreen { padding-bottom: 15px; }
.firstscreen .col-20 .col-in { background-color: #f4f4f4; }

.fs-mod-topnews { padding-bottom: 5px; text-align: center; }
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold; }
.fs-mod-topnews .links { padding-bottom: 8px; }

.mod-focus { overflow: hidden; position: relative; height: 225px; margin-bottom: 15px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }

.focus-item { position: absolute; width: 100%; }
.focus-item img { width: 100%; }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height: 60px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit { display: block; width: 50%; margin: 6px 0 0 10px; font: normal 16px/1.5 'MicroSoft YaHei'; cursor: pointer; }

.focus-nav { position: absolute; z-index: 5; right: 7px; bottom: 7px; }
.focus-nav a { float: left; width: 45px; height: 45px; margin-right: 1px; font: normal 24px/45px 'MicroSoft YaHei'; text-align: center; color: #4a4948; background-color: #191919; }
.focus-nav a:hover { text-decoration: none; }
.focus-nav .current { color: #fff; background-color: #c75357; }

.fs-comm-mod .hd, .fs-mod-gnews .hd { height: 36px; margin-bottom: 10px; line-height: 36px; }

.fs-comm-mod { overflow: hidden; position: relative; width: 100%; }
.fs-comm-mod .hd { background-color: #26407d; }
.fs-comm-mod .hd .tab { float: none; }

.fs-comm-mod1 { margin: 15px 7.5px 0; }
.fs-comm-mod1 .hd { height: 30px; margin-bottom: 10px; padding-left: 5px; line-height: 30px; border-bottom: 1px solid #c6c6c6; }

.fs-mod-gnews { margin-top: 15px; }
.fs-mod-gnews .hd { padding-left: 10px; background-color: #26407d; }
.fs-mod-gnews .hd .tit{color:#fff;}

.fs-comm-tab { width: 102%; }
.fs-comm-tab .tab-item { position: relative; }
.fs-comm-tab .tab-con { color: #fff; }
.fs-comm-tab .sep { height: 9.6px; margin-top: -4.8px; border-left: 1px solid #999; }
.fs-comm-tab .arrow-down { color: #b43b3b; }
.fs-comm-tab .current .tab-con { background-color: #b43b3b; }

.fs-list-txt .list-item { line-height: 24px; }
.fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-list-txt .tit { font-size: 116.7%; }

.fs-mod-remm { background-color: #f4f4f4; }
.fs-mod-remm .tab-item { width: 49.9%; }
.fs-mod-remm .bd { padding: 0 10px 10px; }
.fs-mod-remm .bd .more { margin-right: 18px; text-align: right; }

.fs-mod-news .tab-item { width: 33.3%; }
.fs-mod-news .bd { padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-mod-news .bd .more { margin-top: 5px; text-align: right; }

.fs-list-remm { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }

.fs-list-pic .list-item { float: left; width: 49.9%; padding-top: 8px; }
.fs-list-pic .art-item { max-width: 142px; padding: 0 18px; }
.fs-list-pic .txt { overflow: hidden; padding: 5px 0; height: 3em; line-height: 1.5; }

.fs-mod-zt { margin-top: 0; }

.fs-list-zt .list-item { padding-top: 5px; }
.fs-list-zt .art-item { max-width: 170px; margin: 0 auto; }
.fs-list-zt .avatar { position: relative; overflow: hidden; border: 1px solid #c6c6c6; }
.fs-list-zt .avatar:hover { text-decoration: none; }
.fs-list-zt .tit { position: absolute; top: 0; left: 20px; font: normal 20px/48px "MicroSoft YaHei"; cursor: pointer; }

.fs-topic-intro { border-bottom: 1px dotted #c6c6c6; padding: 0 7.5px 10px; margin-bottom: 10px; }
.fs-topic-intro .tit { width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 116.7%; font-weight: bold; color: #b9472f; }
.fs-topic-intro .detail { overflow: hidden; height: 3.6em; }

.fs-mod-lm { padding-bottom: 10px; }

.fs-search { position: relative; width: 58%; margin: 15px auto 0; padding: 0 55px 0 3em; }
.fs-search .search-con { overflow: hidden; height: 22px; padding: 0 0.5em; border: 1px solid #c6c6c6; }
.fs-search .tit { position: absolute; top: 0; left: 0; line-height: 24px; }
.fs-search .txt-search { width: 100%; padding: 4px 0; color: #999; border: 0; background: none; }
.fs-search .txt-search:focus { color: #333; }
.fs-search .active { color: #333; }
.fs-search .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 50px; height: 24px; background-color: #b91519; }
.fs-search .btn { width: 100%; color: #fff; border: 0; padding: 5px 0; background: none; cursor: pointer; }

.panel8 { padding-bottom: 15px; }

.panel8-list-pic { margin-top: 5px; }
.panel8-list-pic .list-item { float: left; width: 19.9%; margin-top: 10px; }
.panel8-list-pic .art-item { max-width: 162px; padding: 0 15px; }
.panel8-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }


.panel12 { padding-bottom: 15px; }

.panel12-mod-pic { overflow: hidden; *zoom: 1; position: relative; margin-top: 15px; }
.panel12-mod-pic .cover { position: absolute; z-index: 10; left: 5%; bottom: 15px; }
.panel12-mod-pic .txt { position: absolute; z-index: 5; left: 0; bottom: 0; width: 78%; padding: 15px 15px 15px 22%; font-family: "MicroSoft YaHei"; line-height: 1.5; }
.panel12-mod-pic .tit { font-size: 150%; font-weight: bold; color: #fff; }
.panel12-mod-pic .detail { font-size: 116.7%; color: #999; }
.panel12-mod-pic .mask { padding-left: 50%; background: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, rgba(0, 0, 0, 0.3)), to(black)); background: linear-gradient(top, transparent, rgba(0, 0, 0, 0.3) 20%, black); opacity: 1; opacity: .5\9; }

.panel12-mod-txt { overflow: hidden; height: 3.6em; padding: 10px 7.5px; background-color: #f4f4f4; }
.panel12-mod-txt a { float: left; padding: 0 7.5px; white-space: nowrap; }

.panel12-list-pic { margin-left: 10px; }
.panel12-list-pic .list-item { float: left; width: 33.3%; margin-top: 15px; }
.panel12-list-pic .art-item { max-width: 160px; padding: 0 10px; }
.panel12-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }


.panel14 { padding-bottom: 15px; }
.panel14 .pn-bd .more { text-align: right; }

.panel14-list-pic { margin-top: 5px; }
.panel14-list-pic .list-item { *float: left; *width: 100%; margin-top: 10px; }
.panel14-list-pic .art-item { max-width: 162px; padding: 0 10px; }
.panel14-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.panel14-topnews { margin: 15px 0 10px; padding: 10px 0; border-bottom: 1px solid #c6c6c6; }
.panel14-topnews .tit { width: 99%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font: bold 133.3%/1.5 "SimSun"; text-align: center; }

.panel14-list-news { margin-bottom: 8px; }
.panel14-list-news .list-item { line-height: 24px; }
.panel14-list-news .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.panel14-list-news .tit { font-size: 116.7%; }

.panel14-mod-character { margin-top: 15px; *zoom: 1; }
.panel14-mod-character .art-item-c1 { float: left; width: 160px; margin-right: 15px; }
.panel14-mod-character .art-item-c2 { overflow: hidden; *zoom: 1; }
.panel14-mod-character .tit { margin-bottom: 5px; font: normal 200%/1.5 "MicroSoft YaHei"; }
.panel14-mod-character .detail { overflow: hidden; *zoom: 1; }
.panel14-mod-character .detail a { overflow: hidden; float: left; width: 49%; margin-top: -1px; margin-left: -1px; line-height: 24px; text-align: center; border-top: 1px solid #c6c6c6; border-left: 1px solid #c6c6c6; }
.panel14-mod-character .detail a:hover { color: #fff; text-decoration: none; background-color: #e1371d; }

.panel14-box-link { margin: 10px 0 8px; padding: 4.8px; background-color: #f4f4f4; text-align: center; }

.panel14-box-intro { text-indent: 2em; }

.panel14-list-tool { margin-top: 5px; }


.panel16 { padding-bottom: 15px; }
.panel16 .tab-panel { left: auto; right: 10px; }
.panel16 .tab-panel .tab-con { padding: 0 .9em; font-size: 100%; }

.panel16-rank { margin: 15px 7.5px 0; }

.panel16-mod-gl { margin-top: 10px; }
.panel16-mod-gl .panel16-tab-gl { float: right; }

.panel16-tab-gl .tab-item { position: relative; }
.panel16-tab-gl .tab-con { padding: 0 1em; color: #333; }
.panel16-tab-gl .sep { height: 12px; margin-top: -6px; border-left: 1px solid #333; }
.panel16-tab-gl .current .tab-con { color: #b9472f; }
.panel16-tab-gl .current .sep { border-left: 1px solid #333; }
.panel16-tab-gl .first .sep { border-left-width: 0; }

.panel16-list-pic { overflow: hidden; *zoom: 1; }
.panel16-list-pic .list-item { float: left; width: 24.9%; margin-top: 10px; }
.panel16-list-pic .art-item { padding: 0 5px; }
.panel16-list-pic .art-item-pt { position: relative; max-width: 130px; margin: 0 auto; }
.panel16-list-pic .txt { position: absolute; left: 10px; right: 10px; top: 10px; }
.panel16-list-pic .tit { font: normal 116.7%/1.5 "MicroSoft YaHei"; color: #fff; }

.panel16-list-gl { overflow: hidden; *zoom: 1; }
.panel16-list-gl .list-item { float: left; width: 24.9%; }
.panel16-list-gl .list-item a { overflow: hidden; display: block; margin: 10px 5px 0; font-size: 133.3%; line-height: 33px; font-weight: bold; color: #fff; text-align: center; background-color: #756f6a; }


.panel19 { padding-bottom: 15px; }

.panel19-list-pic .list-item { margin-top: 15px; }
.panel19-list-pic .art-item { max-width: 162px; padding: 0 10px; }
.panel19-list-pic .txt { margin-top: 5px; }

.panel19-comm-mod { margin-top: 8px; }
.panel19-comm-mod .hd { margin-bottom: 8px; }

.panel19-list-txt .list-item { line-height: 24px; }
.panel19-list-txt .tit { font-size: 116.7%; }

.panel23 { padding-bottom: 15px; }
.panel23 .pn-hd { margin-bottom: 15px; }
.panel23 .pn-s1 .pn-bd { overflow: hidden; }

.game-wiki { width: 100%; height: 250px; }

.ad-baike-box { float: right; width: 160px; margin-left: 15px; }
.ad-baike-box img { display: block; }

.baike-box { overflow: hidden; *zoom: 1; }

.panel23-mod-txt { padding: 0 10px; }
.panel23-mod-txt .tit { font-weight: normal; }

/*
.footer-link { margin-top: 15px; }

.footer-link-in { background-color: #fff; }

.footer-link-box { overflow: hidden; *zoom: 1; border: 1px solid #dadada; }
.footer-link-box .item { float: left; width: 102.57143px; height: 200px; padding: 15px 20px; margin-left: -1px; border-left: 1px solid #dadada; }
.footer-link-box .tit { margin-bottom: 5px; font-size: 116.7%; font-weight: bold; }
.footer-link-box .con { line-height: 24px; }
.footer-link-box .con a { display: block; }

.footer-link-box1 { margin-top: -1px; padding: 15px 20px; color: #999; border: 1px solid #dadada; }*/

.content-final .content-in { padding: 15px 0; border: 0; }

.content-final-noside .content-in { padding: 15px; border: 0; }

.content-final-list .content-in { padding: 15px 0; border: 0; }
.content-final-list .col-70 .col-in { border: 1px solid #f0eeec; }

.art-c-tx { color: #52524f; }

.art-c-tx1 { color: #902600; }

.crumb { padding: 0 15px; color: #666; line-height: 35px; background-color: #f0eeec; }
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: #fff; text-decoration: none; border-color: #b91519; background-color: #b91519; }

.art-mod-link { padding: 5px 0 15px; color: #d5d5d5; border-bottom: 1px solid #f0eeec; }
.art-mod-link .list-item { float: left; padding-top: 10px; line-height: 24px; }
.art-mod-link .aline { width: 100%; }
.art-mod-link .tit { position: relative; float: left; _display: inline; width: 4em; margin: 0 10px 0 15px; padding: 0 1em; color: #fff; text-align: center; border-radius: 2px; }
.art-mod-link .arrow { position: absolute; right: -10px; top: 7px; overflow: hidden; width: 0; height: 0; border-left-width: 5px; border-left-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-top: 5px dashed transparent; }
.art-mod-link .tit-ex { background-color: #b91519; }
.art-mod-link .tit-ex .arrow { color: #b91519; }
.art-mod-link .tit-ex1 { background-color: #857d72; }
.art-mod-link .tit-ex1 .arrow { color: #857d72; }
.art-mod-link .con { float: left; }
.art-mod-link .con a { display: inline-block; white-space: nowrap; }

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }

.pic-list-pic { margin: 15px 3px; }
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0; }
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px; }
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.side-comm-mod { margin-bottom: 15px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: #fff; background-color: #26407d; }
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f4f4f4; }

.side-list-pic { margin-right: 10px; }
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0; }
.side-list-pic .art-item { max-width: 132px; padding-left: 10px; }
.side-list-pic .txt { overflow: hidden; height: 2.8em; line-height: 1.4; margin-top: 5px; }

.side-list-txt { margin: 0 10px; }


.gl-c-tx { color: #9a3823; }
.gl-c-tx1 { color: #5d2d73; }
.gl-c-tx2, .list-gl { color: #786c63; }
.gl-c-tx3 { color: #697d2e; }
.gl-c-tx4 { color: #000; }
.gl-c-tx5 { color: #09f; }
.mod-fastlink { overflow: hidden; *zoom: 1; margin: 0 10px 10px 15px; }
.mod-fastlink .item { overflow: hidden; float: left; width: 14.28%; line-height: 30px; text-align: center; }
.mod-fastlink .con { display: block; margin: 0 5px 5px 0; color: #fff; background-color: #9ba0aa; }
.mod-fastlink .con:hover { background-color: #859cc8; text-decoration: none; }
.mod-fastlink .con-ex1 { background-color: #d19513; }
.mod-fastlink .con-ex1:hover { background-color: #a37106; }
.mod-fastlink .con-ex2 { background-color: #b9472f; }
.mod-fastlink .con-ex2:hover { background-color: #9a3823; }
.mod-fastlink .con-ex3 { background-color: #80963c; }
.mod-fastlink .con-ex3:hover { background-color: #697d2e; }
.mod-fastlink .con-ex4 { background-color: #6f3888; }
.mod-fastlink .con-ex4:hover { background-color: #5d2d73; }

.pn-s3 { margin: 0 15px 15px; }
.pn-s3 .pn-hd { margin: 0; }

.list-gl { width: 100%; }
.list-gl .tit { width: 6em; padding: 9.6px 12px; font-size: 116.7%; font-weight: bold; text-align: center; border-bottom: 1px dashed #d1d1d1; }
.list-gl .con { padding: 9.6px 12px; border-bottom: 1px dashed #d1d1d1; }
.list-gl .con img { vertical-align: middle; }
.list-gl .even { background-color: #f7f6f5; }
.list-gl .list-item { overflow: hidden; }
.list-gl .list-item .c1 { float: left; }
.list-gl .list-item .c2 { overflow: hidden; *zoom: 1; }
